Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
63402GLSA-201301-01 : Mozilla Products: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks1/8/20131/6/2021
critical
53786openSUSE Security Update : opera (openSUSE-SU-2010:1094-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical
75693openSUSE Security Update : opera (openSUSE-SU-2010:1094-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
53686openSUSE Security Update : opera (openSUSE-SU-2010:1094-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical